<html>
  <head>
    <title>Complete your purchase of {{courseName}}</title>
    {{> styles}}
  </head>
  <body>
    <div class="ar-msg">
      <header>
        <p><strong>Complete your purchase to get started</strong></p>
      </header>
      <div class="ar-space-top">
        <p>Thanks for signing up to <strong>{{courseName}}</strong>. You can continue setting up your A&#8212;Reality account and complete your purchase using the button below.</p>
      </div>
      <a href={{returnUrl}} class="ar-button ar-space-top">Complete purchase</a>
      {{> footer}}
    </div>
  </body>
</html>